orocrm:
    campaign:
        entity_description:  Marketing campaigns
        entity_label:        Campaign
        entity_plural_label: Campaigns
        id.label:            Id
        name.label:          Name
        code.label:          Code
        combined_name.label: Combined name
        start_date.label:    Start Date
        end_date.label:      End Date
        description.label:   Description
        budget.label:        Budget
        owner.label:         Owner
        form:
            choose_campaign: Choose campaign
        report_period:
            label: Report Scale
            hour:  Hourly
            day:   Daily
            month: Monthly
        controller:
            campaign.saved.message:  "Campaign saved"
        menu:
            marketing_tab.label: Marketing
        datagrid:
            actions:
                view.label: View
                update.label: Update
                delete.label: Delete

        block:
            general: General Information
            events: Events
            detailed_report: Detailed Events Report

        trackingevent:
            report:
                visits_count.label: Number of Hits
                date.label:           Date

        tracking_code:
            label: Tracking Code
            info: |
                To enable campaign tracking add <code>?pk_campaign=%campaignCode%</code> to your URL.
                Another option is to add <code>_paq.push(['setCampaignName', '%campaignCode%']);</code>
                to tracking script after <strong>setUserId</strong> call.
        dashboard:
            campaigns_leads:
                title: Campaigns leads
                description: This widget shows you the number of leads generated by 5 most recently created campaigns in form of a bar chart.
            campaigns_opportunity:
                title: Opportunity-generating campaigns
                description: This widget shows you top 5 campaigns that generate the biggest number of opportunities.
            campaigns_by_close_revenue:
                title: Campaigns by close revenue
                description: This widget shows you top 5 campaigns that generate most revenue.
        organization:
            label: Organization

        emailcampaign:
            entity_description:  Marketing email campaigns
            entity_label:        Email Campaign
            entity_plural_label: Email Campaigns
            id.label:            Id
            name.label:          Name
            sender_email.label:  Sender Email
            sender_name.label:   Sender Name
            description.label:   Description
            organization.label:  Organization

            transport.label:          Transport
            transport_settings.label: Transport Settings

            schedule:
                label:    Schedule
                manual:   Manual
                deferred: Deferred

            scheduled_for.label:  Scheduled For
            owner.label:          Owner
            marketing_list.label: Marketing List
            template.label:       Template
            created_at.label:     Created At
            updated_at.label:     Updated At
            campaign.label:       Campaign
            sent.label:           Sent
            sent_at.label:        Sent At
            status:
                sent: Sent
                not_sent: Not sent
            block:
                general: General Information
                email_settings: Email Settings
                recipients: Recipients
                status: Campaign Results
            controller:
                saved.message: "Email campaign saved"
                sent: "Email campaign was sent"
            datagrid:
                actions:
                    view.label: View
                    update.label: Update
                    delete.label: Delete
                campaignContactedTimes: Campaign contacted
                campaignLastContactedAt: Campaign last contacted at
            send: Send
            system_configuration:
                campaign_sender_email: Sender Email
                campaign_sender_name: Sender Name
                title: Campaign Configuration
            transport:
                internal: OroCRM
            stats:
                open.label: Open
                click.label: Click
                bounce.label: Bounce
                abuse.label: Abuse
                unsubscribe.label: Unsubscribe

        acl:
            send_emails: Send campaign emails

        emailcampaignstatistics:
            entity_label: Email Campaign Statistics
            entity_plural_label: Email Campaign Statistics
            created_at.label: Created At
            email_campaign.label: Email Campaign
            id.label: Id
            marketing_list_item.label: Marketing List Item
            block.label: Email Campaign Statistics
            abuse_count.label: Abuse Count
            bounce_count.label: Bounce Count
            click_count.label: Click Count
            open_count.label: Open Count
            unsubscribe_count.label: Unsubscribe Count

        internaltransportsettings:
            entity_label: Email Campaign Internal Transport Settings
            entity_plural_label: Email Campaign Internal Transport Settings
            id.label: Id
            template.label: Template
